(Untitled)

Driver Startup Tool Help

To see the Help for each feature item, click the ? mark at the top right corner of the dialog box or select the Help menu.


[Browse]

Displays the printers on the network for selection.


[Network path of the printer]

Displays the path of the printer on the network. Click Browse and select the printer on the network; then the network path to the printer is entered.


[Network]

Select this to use a network printer.


[Others]

Select this to use a printer that is not connected to the network.


[OK]

Sets up the printer port to be added.


[Available ports]

Specifies the printer port available on your personal computer.


[Cancel]

Closes this dialog box without saving the content of the administrator information.


[Domain]

Enter the name of the domain of the user entered for the user name of the administrator.


[OK]

Closes this dialog box and saves the content of the administrator information.


[Password]

Enter the password of the user entered for the user name of the administrator.


[Confirm password]

Reenter the password of the user entered for the user name of the administrator.


[Administrator Name]

Enter the name of the administrator of the computer creating the setup disk.


[Back]

Returns to the previous dialog box.


[Cancel]

Closes this dialog box without saving the new settings.


[Comment]

For Windows 9x / Windows Me / Windows NT 4.0, enter a comment of up to 259 characters and for Windows 2000 or later, enter a comment of up to 255 characters. It is recommended that the setup information of the print driver or the printer name is entered.


[Set as default printer]

Select this when the target printer model for which the print driver is installed will be used as a default printer. This setting enables "Set as a default printer" in the Start > Settings > Printers menu.


[Exit]

Closes this dialog box.


[Create disk]

Opens the Setup Disk Settings dialog box.


[Edit printer settings]

Click this if you want to select the features for your print job in advance.


[Select a printer]

Select a printer model for creating a setup disk.


[Model name]

Displays the printer model for which the print driver will be installed.


[Cancel]

Returns to the Select Folder dialog box without creating the new folder.


[Create new folder]

Enters the path of the new folder.


[OK]

Returns to the Specify Setup Disk Directory dialog box after creating the new folder.


[OK]

Closes this dialog box and saves the new settings.


[Browse]

Click this to specify the destination path for the setup disk.


[Cancel]

Cancels the creation of the setup disk, and returns to the Setup Disk Settings dialog box.


[Destination folder]

Enter the destination drive or directory path for the setup disk. Click Browse to select the path.


[OK]

Starts the creation of the setup disk based on the selected settings.


[Allow general users to run setup]

Set whether to allow common users to use the setup disk.

Selecting this check box displays the [Administrator Details Settings] dialog box.

By setting the password, domain name, and user name of the administrator, even common users also can use the setup disk.

When using Windows NT4.0 / Windows 95 / Windows 98 or Windows Me, common users cannot use the setup disk.


[Administrator Details Settings]

Displays the [Administrator Details Settings] dialog box.

By setting the password, domain name, and user name of the administrator, even common users also can use the setup disk.


[Run setup without displaying its screen]

Set whether to install the driver without displaying the setup disk dialog box.

If you select this check box, the driver is installed without displaying the created setup disk dialog box.


[Upgrade driver using setup disk]

Select this to add the tool that updates the version of the print driver to the setup disk.


[Add Port]

Click this to add a new printer port.


[Browse]

Allows you to search for a printer or printer port on the network in order to set up a port.


[Port]

If you are using Windows 2000 or later, you can select a printer port from the ports already set up on the system.


[Others]

Select this to use a printer that is not connected to the network.

Check this option when you use a network printer with the Direct Print Utility on Windows 95/Windows 98.

However, if the port for the Direct Print Utility is not configured, set up a temporary port, install the print driver and add a new port for it.


[Port]

Sets up the printer port. Select Network or Others, and then click Browse to specify the port. The specified port is displayed below. If you do not complete this setting, you cannot proceed with the installation or create the setup disk.


[Printer name]

Enter the printer name. It is recommended that you use a name that can be easily understood.

For Windows 95/Windows 98, you cannot use "=", "\", "; (semicolon) ", and ", (comma)" for the printer name. For Windows 2000 or later, you cannot use "!", "\", and ", (comma)" for the printer name.


[Folder]

Displays the destination path of the setup disk.


[Create new folder]

Displays the Create New Folder dialog box.


[Select folder]

Specifies the destination path of the setup disk.


[Create setup disk]

Displays the Specify Setup Disk Directory dialog box.


[New driver version]

Displays the version of the new print driver.


[Current driver version]

Displays the version of the current print driver.


[Applicable printers]

Displays the applicable printers.


[Skip]

Skips the update of the displayed print driver.


[Yes]

Click this to start the version upgrade of the printer or print driver displayed.